
Nirva Application Platform - Bug #60

TABLE_IMPORT issue when line length is reached

04/24/2012 10:23 AM - Pierre Marc

Status: Closed Start date: 04/24/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.002   

Operating System: Any Tested: Yes

Version:    

Description

When the import file contains a line with length greater than the specified maximum line length (so terminating with an antislah), the

import adds a space in the data before reading the next line.

History

#1 - 04/24/2012 10:24 AM - Pierre Marc

- Status changed from New to Resolved

- Tested changed from No to Yes

Corrected in both nvs and nvc.

#2 - 05/14/2012 11:56 AM - Pierre Marc

- Target version changed from 4.8.000 to 4.7.002

- % Done changed from 0 to 100

#3 - 06/04/2012 09:42 AM - Pierre Marc

- Status changed from Resolved to Closed
